System Navigation

Help

Welcome to OLI

This course is not yet fully configured
Instructor

The LMS communication is not figured properly. (Error: OAuth version is incorrect) You may need to contact your LMS system administrator with this information to correct this problem.

Common solutions:

  • Check that your key and secret provided by OLI are set correctly in your LMS
  • You may need to enable LTI for this course or indicate that this link is an "external tool", "tool provider" or "LTI link"
  • Further help is available here
  • If you need assistance, please contact OLI help